/**
 * generated by Xtext 2.12.0
 */
package fr.n7.ide;

import fr.n7.ide.AbstractPDL3IdeModule;

/**
 * Use this class to register ide components.
 */
@SuppressWarnings("all")
public class PDL3IdeModule extends AbstractPDL3IdeModule {
}
